LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XCachedPrimitive.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/rendering/ViewState.idl";`

Go to the source code of this file.

## Classes
interface | XCachedPrimitive
| Interface for cached repaint of already drawn XCanvas primitives. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.